/*
	Title:		Umbraco Creative Website Wizard - IE6 CSS fixes
	Author:		Warren Buckley
	Website:	http://www.creativewebspecialist.co.uk
*/

#container
{
   height:100%;
}

#footer
{
    position:relative;
}

.content.prodCol, .content.breadcrumb
{
  width:600px;
}

.sideBox .inner
{
	padding:26px 11px 20px 14px;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
